<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Logo_URL --></label>
    <name>Logo_URL__c</name>
</CustomFieldTranslation>
